Subject: Use of InterfaceIndexOrZero

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 4 Jan 2002 22:51:58 +0100

In the minutes of the SLC meeting I read:
> 2. Trunk Mibs (RFC 2493 - 2496) - Orly Nicklass
> 
>     Refer to Orly's slides or her e-mail to the AToMMIB list dated
>     12 Sept 2001 for the issues in the DS1 and DS3 MIBs (RFC 2495
>     and RFC 2496) that were discussed at the meeting.
> 
>     Issue 1 (Ken Chapman/Unisphere):    SYNTAX of dsx1FracIfIndex
>     and dsx3FracIfIndex don't match the DESCRIPTION clause.
>     Proposed resolution:  change SYNTAX to INTEGER (0..'7fffffff'h).
>     There were no objections.
> 
I wonder... would it not be better to change the SYNTAX to
InterfaceIndexOrZero (import from IF-MIB, RFC2863)?

Sorry I was not in the meeting because of a conflict

Bert